
 LinHES - Feature # 838: Update HandBrake to 0.9.8

Status: Closed Priority: Normal
Author: mihanson Category: Packages: Extra
Created: 07/23/2012 Assignee: mihanson
Updated: 07/29/2012 Due date:
Description:

Associated revisions
07/29/2012 11:48 pm - cecil
handbrake:Bumped to 0.9.8. Closes #838.

History
07/25/2012 03:40 pm - mihanson
I can get it to compile does not fail on libtheora, but now it fails won x264.  If anyone has a build env on a native i686 machine, please give it a try.

07/29/2012 11:02 pm - cecil
- % Done changed from 50 to 100

- Status changed from New to Closed
